Version: dev-db/mongodb 3.4.6:0

Depends On: >=app-arch/snappy-1.1.3 >=dev-cpp/yaml-cpp-0.5.3 >=dev-libs/boost-1.60[threads(+)] >=dev-libs/libpcre-8.39[cxx] dev-libs/snowball-stemmer net-libs/libpcap >=sys-libs/zlib-1.2.8 mms-agent? ( app-admin/mms-agent ) ssl? ( !libressl? ( >=dev-libs/openssl-1.0.1g:0= ) libressl? ( dev-libs/libressl:0= ) ) >=sys-devel/gcc-5.3.0:* sys-libs/ncurses sys-libs/readline debug? ( dev-util/valgrind ) kerberos? ( dev-libs/cyrus-sasl[kerberos] ) test? ( dev-python/pymongo dev-python/pyyaml ) >=dev-util/scons-2.3.0 virtual/pkgconfig

USE Flags:debug kerberos libressl mms-agent ssl test +tools

Version: dev-db/mongodb 3.4.4:0

Depends On: >=app-arch/snappy-1.1.3 >=dev-cpp/yaml-cpp-0.5.3 >=dev-libs/boost-1.60[threads(+)] >=dev-libs/libpcre-8.39[cxx] dev-libs/snowball-stemmer net-libs/libpcap >=sys-libs/zlib-1.2.8 mms-agent? ( app-admin/mms-agent ) ssl? ( !libressl? ( >=dev-libs/openssl-1.0.1g:0= ) libressl? ( dev-libs/libressl:0= ) ) >=sys-devel/gcc-5.3.0:* sys-libs/ncurses sys-libs/readline debug? ( dev-util/valgrind ) kerberos? ( dev-libs/cyrus-sasl[kerberos] ) test? ( dev-python/pymongo dev-python/pyyaml ) >=dev-util/scons-2.3.0 virtual/pkgconfig

USE Flags:debug kerberos libressl mms-agent ssl test +tools

Version: dev-db/mongodb 3.4.3:0

Depends On: >=app-arch/snappy-1.1.3 >=dev-cpp/yaml-cpp-0.5.3 >=dev-libs/boost-1.60[threads(+)] >=dev-libs/libpcre-8.39[cxx] dev-libs/snowball-stemmer net-libs/libpcap >=sys-libs/zlib-1.2.8 mms-agent? ( app-admin/mms-agent ) ssl? ( !libressl? ( >=dev-libs/openssl-1.0.1g:0= ) libressl? ( dev-libs/libressl:0= ) ) >=sys-devel/gcc-5.3.0:* sys-libs/ncurses sys-libs/readline debug? ( dev-util/valgrind ) kerberos? ( dev-libs/cyrus-sasl[kerberos] ) test? ( dev-python/pymongo dev-python/pyyaml ) >=dev-util/scons-2.3.0 virtual/pkgconfig

USE Flags:debug kerberos libressl mms-agent ssl test +tools

Version: dev-db/mongodb 3.2.16:0

Depends On: >=app-arch/snappy-1.1.2 >=dev-cpp/yaml-cpp-0.5.1 >=dev-libs/boost-1.57[threads(+)] >=dev-libs/libpcre-8.39[cxx] dev-libs/snowball-stemmer net-libs/libpcap >=sys-libs/zlib-1.2.8 mms-agent? ( app-admin/mms-agent ) ssl? ( !libressl? ( >=dev-libs/openssl-1.0.1g:0= ) libressl? ( dev-libs/libressl:0= ) ) >=sys-devel/gcc-4.8.2:* sys-libs/ncurses sys-libs/readline debug? ( dev-util/valgrind ) kerberos? ( dev-libs/cyrus-sasl[kerberos] ) test? ( dev-python/pymongo dev-python/pyyaml ) >=dev-util/scons-2.3.0 virtual/pkgconfig

USE Flags:debug kerberos libressl mms-agent ssl test +tools

Version: dev-db/mongodb 3.2.13:0

Depends On: >=app-arch/snappy-1.1.2 || ( =dev-cpp/yaml-cpp-0.5.1 >dev-cpp/yaml-cpp-0.5.2 ) >=dev-libs/boost-1.57[threads(+)] >=dev-libs/libpcre-8.39[cxx] dev-libs/snowball-stemmer net-libs/libpcap >=sys-libs/zlib-1.2.8 mms-agent? ( app-admin/mms-agent ) ssl? ( !libressl? ( >=dev-libs/openssl-1.0.1g:0= ) libressl? ( dev-libs/libressl:0= ) ) >=sys-devel/gcc-4.8.2:* sys-libs/ncurses sys-libs/readline debug? ( dev-util/valgrind ) kerberos? ( dev-libs/cyrus-sasl[kerberos] ) test? ( dev-python/pymongo dev-python/pyyaml ) >=dev-util/scons-2.3.0 virtual/pkgconfig

USE Flags:debug kerberos libressl mms-agent ssl test +tools

Version: dev-db/mongodb 3.2.12:0

Depends On: >=app-arch/snappy-1.1.2 || ( =dev-cpp/yaml-cpp-0.5.1 >dev-cpp/yaml-cpp-0.5.2 ) >=dev-libs/boost-1.57[threads(+)] >=dev-libs/libpcre-8.39[cxx] dev-libs/snowball-stemmer net-libs/libpcap >=sys-libs/zlib-1.2.8 mms-agent? ( app-admin/mms-agent ) ssl? ( !libressl? ( >=dev-libs/openssl-1.0.1g:0= ) libressl? ( dev-libs/libressl:0= ) ) >=sys-devel/gcc-4.8.2:* sys-libs/ncurses sys-libs/readline debug? ( dev-util/valgrind ) kerberos? ( dev-libs/cyrus-sasl[kerberos] ) test? ( dev-python/pymongo dev-python/pyyaml ) >=dev-util/scons-2.3.0 virtual/pkgconfig

USE Flags:debug kerberos libressl mms-agent ssl test +tools

Version: dev-db/mongodb 3.0.15:0

Depends On: app-arch/snappy >=dev-cpp/yaml-cpp-0.5.1 >=dev-libs/boost-1.57[threads(+)] >=dev-libs/libpcre-8.39[cxx] dev-libs/snowball-stemmer net-libs/libpcap sys-libs/zlib mms-agent? ( app-admin/mms-agent ) ssl? ( !libressl? ( >=dev-libs/openssl-1.0.1g:0= ) libressl? ( dev-libs/libressl:= ) ) >=sys-devel/gcc-4.8.2:* sys-libs/ncurses sys-libs/readline kerberos? ( dev-libs/cyrus-sasl[kerberos] ) >=dev-util/scons-2.3.0 virtual/pkgconfig

USE Flags:debug kerberos libressl mms-agent ssl +tools

Version: dev-db/mongodb 3.0.14:0

Depends On: app-arch/snappy >=dev-cpp/yaml-cpp-0.5.1 >=dev-libs/boost-1.57[threads(+)] >=dev-libs/libpcre-8.39[cxx] dev-libs/snowball-stemmer net-libs/libpcap sys-libs/zlib mms-agent? ( app-admin/mms-agent ) ssl? ( !libressl? ( >=dev-libs/openssl-1.0.1g:0= ) libressl? ( dev-libs/libressl:= ) ) >=sys-devel/gcc-4.8.2:* sys-libs/ncurses sys-libs/readline kerberos? ( dev-libs/cyrus-sasl[kerberos] ) >=dev-util/scons-2.3.0 virtual/pkgconfig

USE Flags:debug kerberos libressl mms-agent ssl +tools

Version: dev-db/mongodb 2.6.12:0

Depends On: app-arch/snappy >=dev-cpp/yaml-cpp-0.5.1 >=dev-libs/boost-1.50[threads(+)] >=dev-libs/libpcre-8.37[cxx] dev-libs/snowball-stemmer dev-util/google-perftools[-minimal] net-libs/libpcap ssl? ( >=dev-libs/openssl-1.0.1g ) sys-libs/ncurses sys-libs/readline kerberos? ( dev-libs/cyrus-sasl[kerberos] ) >=dev-util/scons-1.2.0 virtual/pkgconfig

USE Flags:debug kerberos mms-agent ssl static-libs

2.6.123.0.143.0.153.2.123.2.133.2.163.4.33.4.43.4.6
"amd64 x86""amd64 x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus